Subject: Re: linux-next: duplicate patches in the vfs-brauner tree

From: Dominique Martinet <[email-masked]>
Date: Fri, 5 Apr 2024 20:30:38 +0900

Christian Brauner wrote on Fri, Apr 05, 2024 at 12:57:08PM +0200:
> > Given this I'd favor keeping Randy's older commit in my tree, so I'll
> > send it to Linus as soon as Christian gives his ok on dropping the
> > patch (or I guess it doesn't really make that much sense to wait any
> > longer at this point?)
> 
> The patches are part of David's larger netfs-writeback series afaict.
> So what patch do you need dropped?

This one:
 528aa74c091d ("9p: Clean up a kdoc warning.")

I'll take this as an ok, I've just sent Linus my patches, thanks!
-- 
Dominique Martinet | Asmadeus